<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Dane GPS" compressed="true">
   <topicref FeatureID="-1" href="BLID_HLP_SETTINGS.html" navtitle="Dane GPS — ustawienia"/>
   <topicref FeatureID="-1" href="BLID_HLP_WAYPOINTS.html" navtitle="Zapisane lokalizacje"/>
   <topicref FeatureID="-1" href="HLP_BLID_MAIN.html" navtitle="Pomoc w podróży"/>
   <topicref FeatureID="-1" href="HLP_BLID_NAVIGATION.html" navtitle="Widok Nawigacja"/>
   <topicref FeatureID="-1" href="HLP_BLID_POSITION.html" navtitle="Widok Pozycja"/>
   <topicref FeatureID="-1" href="HLP_BLID_TRIPMETER.html" navtitle="Widok Długość trasy"/>
</topics>